<component name="libraryTable">
  <library name="Gradle: org.apache.http.legacy">
    <CLASSES>
      <root url="jar://E:/Android_SDK/platforms/android-30/optional/org.apache.http.legacy.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>